
Figure - Bug #118304
【AF】【EVT3】【AUDIO】副屏在线视频播放中，中控收到蓝牙电话（中控主动呼叫），接听后中控输入音
频，对方听不到声音
2023-05-27 14:54 - 物联网测试组_CDTS  唐霞 

Status: NEED_INFO Start date: 2023-05-27

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305270101

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

前置条件：副屏连接中控，网络正常，中控蓝牙连接手机

【测试步骤】

副屏播放在线视频

1.中控收到电话选择接听

2.中控主动电话呼叫

【预期结果】

1.通话建立后双方通话音频正常，无卡顿

2.通话建立后双方通话音频正常，无卡顿

【测试结果】

1&2，对方无法听到中控发出的音频消息

History

#1 - 2023-05-29 11:10 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

Hi 永红

根据当前的日志分析，可以看到中控通话时，已经将副屏的焦点抢走，此时视频主动静音，动作正常，

在挂断后，中控将焦点还给副屏，视频解除静音，动作正常。

当前进一步测试，发现中控在连接蓝牙手机通话时，对方始终听不到声音，该问题请转给中控分析，谢谢！

#2 - 2023-08-24 16:51 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 物联网测试组_TSCD 王维

验证当前版本状态

#3 - 2023-09-11 16:45 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED
使用0909DB验证，使用中控连接蓝牙进行通话，mic输入正常，但扬声器没有声音

#4 - 2023-09-11 16:46 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFY_FAILED

#5 - 2023-09-11 16:46 - 物联网测试组_TSCD 王维

- Status changed from VERIFY_FAILED to RESOLVED

#6 - 2023-09-11 16:47 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to NEED_INFO

反馈给客户

Files

527test.txt 13 MB 2023-05-27 物联网测试组_CDTS  唐霞 
